# Uses of Interface
org.eclipse.swt.graphics.ImageLoaderListener

Packages that use ImageLoaderListener
Package
Description
org.eclipse.swt.graphics

## Uses of ImageLoaderListener in org.eclipse.swt.graphics

Methods in org.eclipse.swt.graphics with parameters of type ImageLoaderListener
Modifier and Type
Method
Description
`void`
ImageLoader.`addImageLoaderListener(ImageLoaderListener listener)`
Adds the listener to the collection of listeners who will be notified when image data is either partially or completely loaded.
`void`
ImageLoader.`removeImageLoaderListener(ImageLoaderListener listener)`
Removes the listener from the collection of listeners who will be notified when image data is either partially or completely loaded.